html,body
{
	background-color : #F9F9F9;
}

.fakeInput
{
	width : 200px;
	font-size : 20px;
	font-weight:bolder;
	background-color : #F9F9F9;
}

.btnConnecter
{
	font-size : 13px;
	height : 24px;
}

form
{
	color : #777777;
}

#mainDiv
{
	width : 378px;
	margin : auto;
	margin-top:15%;
	height : 280px;
}

#box
{
	
	-moz-border-radius:11px 11px 11px 11px;
	-moz-box-shadow:0 4px 18px #C8C8C8;
	background:none repeat scroll 0 0 #FFFFFF;
	border:1px solid #E5E5E5;
	font-weight:normal;
	padding:16px 16px 15px;
}

#link
{
	position : absolute;
	bottom : 0;
	right: 0;
	font-size : 10px;
	padding : 3px;
	color : #C6C6C6;
}

#link a
{
	text-decoration:none;
	color : #C6C6C6;
}